h1,h2,h3,h4,h5,h6{
    color: #2c090b;
}
#home-welcome-banenr .carousel-item .carousel-item-content{
    width: 36%;
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 14%;
    padding-right: 15px;
}
#home-welcome-banenr .carousel-item .carousel-item-content h1{
    font-size: 22px;
}
#home-welcome-banenr .carousel-item .carousel-item-content .btn{
    font-size: 12px;
}
#home-welcome-banenr .carousel-item .carousel-item-content .btn-wrap{
    margin-top: .5rem!important;
}
#home-welcome-banenr .btn{
    border: 1px rgba(251, 111, 103, 1) solid;
    background-color: transparent;
    border-radius: 120px;
    color: rgba(251, 111, 103, 1);
}
#home-welcome-banenr .btn-active:hover,
.btn-bg:hover{
    background-image: linear-gradient(to right, rgba(255, 137, 80, 1), rgba(251, 111, 103, 1));
    color: #fff;
}
.btn-bg{
    border: 1px rgba(251, 111, 103, 1) solid;
    background-image: linear-gradient(to right, rgba(255, 137, 80, 1), rgba(251, 111, 103, 1));
    border-radius: 120px;
    color: #fff;
}
#home-welcome-banenr .carousel-indicators .active{
    height:5px;
    margin-top: -2px;

}
.carousel-indicators{
    bottom: -40px;
}
.carousel-indicators li{
    background-color: #fed8cd;
    width: 15px;
    border-radius: 5px;
    height: 4px;
    transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
}
.carousel-indicators .active{
    background-color: #fc7265;
    width: 30px;
}

.campaign-item h3{
    font-size: 18px;
}

.campaign-item .card-deck{
    padding: 15px;
}
.campaign-item .card-deck .card{
    box-shadow: 0 1px 5px 3px rgba(241, 244, 251, 1);
    border-radius: 15px;
    overflow: hidden;
}
.campaign-item .card:hover{
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);   
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}
.campaign-item .card{
    transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
}
.campaign-item .photo-warp{
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,.125); 
}
.campaign-item .photo-warp a{
    top: 0;
    z-index: 100; 
}
.campaign-item a,
.campaign-item a:hover{
    text-decoration: none;
}
.campaign-item .title{
    padding-right: 20px;
}
.country-flag{
    position: absolute;
    right: 15px;
    top: 20px;
}
.campaign-item .photo-warp .photo::after {
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom right, rgba(255, 152, 67, 0.6), rgba(251, 95, 117, 0.6));
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    display: block;
    content: "";
}
.campaign-item .photo{
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat:no-repeat;
    margin: 0 auto;
}

.marketplace ul{
    list-style-type: decimal;
}
.register .register-box{
    flex: 1;
    background: #fef9f3;
}
.influencer-say .content-box{
    background: #fef9f3;
    border-radius: 20px;
    position: relative;
}
.influencer-say .content-box .content{
    color: #2c090b;
    font-size: 18px;
}
.quote-left{
    position: absolute;
    top: 0;
    left: 5%;
}
.quote-right{
    position: absolute;
    bottom: 0;
    right: 5%;
}

.our-clients {
    font-size: 0;
    padding-left: 1px;
    padding-top: 1px;
}
.list-inline {
    padding-left: 0;
    list-style: none;
}
.our-clients img {
    filter: unset;
    opacity: unset;
    max-width: 100px;
}
.creator .avatar{
    max-width: 100px;
}
.influencer .carousel-inner img{
    width: 90px;
    height: auto;
}
@media screen and (max-width: 576px){
    .influencer .carousel-inner img{
      width: 80px;
    }
}
@media screen and (min-width: 768px){
    #home-welcome-banenr .carousel-item .carousel-item-content h1{
      font-size: 40px;
    }
    #home-welcome-banenr .carousel-item .carousel-item-content .btn{
        font-size: 16px;
    }
    #home-welcome-banenr .carousel-item .carousel-item-content .btn-wrap{
        margin-top: 3rem!important;
    }
}
  
@media screen and (min-width: 992px){
    .our-clients img {
        max-width: 250px;
        padding: 15px;
    }
    .marketplace-box{
        padding-left: 3rem;
        padding-right: 3rem;
    }
}
@media (max-width:767px){
    .change{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .change .image {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2; 
        -ms-flex-order: 1; 
        -webkit-order: 1;
        order: 1;
    }
    .change .text { 
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 0;
        -webkit-order: 0;
        order: 0;
    }
    .influencer-say .content-box{
        border-radius: 0;
    }
    #home-welcome-banenr .carousel-item .carousel-item-content{
        width: 40%;
    }
    h2{
        font-size: 1.4rem;
      }
    h4{
    font-size: 1rem;
    }
}